.tail-top{ background:url(../images/bg1.gif) top repeat-x }
.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width:986px; }


/*======= header =======*/
header {height:586px;  background:url(../images/top.gif) bottom center no-repeat; width:100%; overflow:auto}
#headSection {height:586px;  background:url(../images/top.gif) bottom center no-repeat; width:100%; overflow:auto}
#galleryHead {height:202px;  background:url(../images/top.gif) bottom center no-repeat; width:100%; overflow:auto}

/*======= index =======*/
#homeSection .col-1{ width:610px; margin-right:14px}
#homeSection .col-2{ width:313px}
#homeSection .col-3{ width:280px; margin-right:33px}
#homeSection .col-4{ width:275px}
#aside .col-1{ width:586px; margin-right:81px}
#aside .col-2{ width:252px; margin-right:0}
#page1 .bg{ background:url(../images/tail.gif) repeat-y 629px top } 
/*======= about =======*/
#aboutSection .col-1{ width:590px; margin-right:34px}
#aboutSection .col-2{ width:313px}
/*======= index-2.html =======*/
#page3 section .col-1{ width:313px; margin-right:14px}
#page3 section .col-2{ width:590px}
/*======= menu =======*/
#menuSection .col-1{ width:250px; margin-right:15px}
#menuSection .col-2{ width:670px; margin-right:1px }
/*======= index-4.html =======*/
#page5 section .col-1{ width:313px; margin-right:14px}
#page5 section .col-2{ width:590px}
/*======= Contact =======*/
#contactSection .col-1{ width:590px; margin-right:34px}
#contactSection .col-2{ width:313px}
#contactSection .col-3{ width:235px; margin-right:25px}
#contactSection .col-4{ width:310px}
#contactSection .col-5{ width:310px; margin-bottom:0px;}
#contactSection .fullMap{ width:934px; margin-top:0px; float:left;}
.fullmap-canvas { height: 500px}
.map-canvas { height: 190px; padding-bottom:10px; background-color:#eeeeee }
/*======= gallery =======*/
#gallerySection .col-1{ width:934px; margin-right:15px}
